{
  "name": "ghost-theme-thred-clone",
  "version": "0.1.13",
  "private": true,
  "description": "A Ghost theme inspired by the Thred reference layout.",
  "keywords": [
    "ghost-theme",
    "ghost",
    "theme"
  ],
  "author": {
    "name": "zenn",
    "email": "zenn.message@gmail.com"
  },
  "config": {
    "posts_per_page": 10,
    "card_assets": true,
    "image_sizes": {
      "xxs": {
        "width": 30
      },
      "xs": {
        "width": 100
      },
      "s": {
        "width": 300
      },
      "m": {
        "width": 600
      },
      "l": {
        "width": 1000
      },
      "xl": {
        "width": 2000
      }
    },
    "custom": {
      "footer_primary_link": {
        "type": "text",
        "default": "Portal"
      },
      "footer_primary_url": {
        "type": "text",
        "default": "/"
      },
      "footer_secondary_link": {
        "type": "text",
        "default": "Docs"
      },
      "footer_secondary_url": {
        "type": "text",
        "default": "/"
      },
      "footer_tertiary_link": {
        "type": "text",
        "default": "Get theme"
      },
      "footer_tertiary_url": {
        "type": "text",
        "default": "/"
      },
      "footer_quaternary_link": {
        "type": "text",
        "default": "Changelog"
      },
      "footer_quaternary_url": {
        "type": "text",
        "default": "/"
      }
    }
  },
  "scripts": {
    "dev": "npm run dev:ghost:start",
    "dev:sync": "sh ./scripts/sync-theme.sh",
    "dev:seed": "node ./scripts/build-sample-content.js",
    "dev:seed:zip": "npm run dev:seed && cd seed && zip -q -r thred-inspired-sample-content.ghost.zip thred-inspired-sample-content.ghost.json",
    "dev:ghost:start": "npm run dev:sync && docker compose up -d && printf '\\nGhost local: http://localhost:2368\\nGhost admin: http://localhost:2368/ghost\\n\\n'",
    "dev:ghost:restart": "npm run dev:sync && docker compose restart ghost && printf '\\nGhost local: http://localhost:2368\\nGhost admin: http://localhost:2368/ghost\\n\\n'",
    "dev:ghost:stop": "docker compose down",
    "zip": "zip -r theme.zip . -x '*.git*' -x 'node_modules/*' -x 'theme.zip'"
  }
}
